@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1400px) {
.main3 .post1 .tt,.main3 .post .con{width:50%;}
.main3 .post .con .boxs{padding-right:110px;}
.main3 .post1 .tt .tit{padding-left:0rem;}
.main3 .inner:before {width: 84%; left: 8%;}
.main3 .post1 .tt .tit .title{font-size:30px;margin-right:0;}
.list .wp_entry .paging_content ul li p{width: 70%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.list .wp_entry .paging_content ul li p a{width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.head-right li.links {
    margin: 0 10px;
}
}
@media screen and (max-width: 1200px) {
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod {width:auto;padding:0 8px;}
.nav .wp-menu .menu-item {}
.main1 .inner{}
.list3 .col_news_con{padding:0;}
.main5 .inner{padding:40px 0;}

.list .head-left,.list .head-right{margin:0;}

.list #nav .inner .wp-panel{margin-right:0;}
.list .nav .wp-menu{width:auto;}
.list .nav .wp-menu .menu-item a.menu-link{padding: 0 22px;}
}
@media screen and (max-width: 1322px) {
.list.body_b .nav .wp-menu .menu-item a.menu-link{padding: 0 17px;}
.head-right li.links {
    margin: 0 5px;
}

}
@media screen and (max-width: 1259px) {
#nav .inner{width:98%;margin:0 1%;}
.nav .wp-menu{width: auto;}
.list #nav .inner .wp-panel {margin-right: -12px;}
.header .sitelogo{padding-top: 50px;}
.head-bottom{margin-top: 10px;}
}
@media screen and (max-width: 1225px) {
.body_b .nav .wp-menu .menu-item a.menu-link {padding: 0 16px 0px;}
}

@media screen and (max-width: 1215px) {
.list.body_b .nav .wp-menu .menu-item a.menu-link{padding: 0 12px;}
.body_b .nav .wp-menu .menu-item a.menu-link{padding: 0 12px;}
.list .body_b .sitelogo img {max-width:92%;}
.list .nav .menu-item a.menu-link{font-size: 17px;}
.main .body_b .nav .menu-item a.menu-link{font-size: 17px;}
}

@media screen and (max-width: 1111px) {
.list.body_b .nav .wp-menu .menu-item a.menu-link{padding: 0 9px;}
.body_b .nav .wp-menu .menu-item a.menu-link{padding: 0 9px;}
.body_b .nav .wp-menu .menu-item a.menu-link{font-size: 16px;}
}
@media screen and (max-width: 1199px) {
.head-left{margin-left: 0;}
.head-right{margin-right: 15px;}
.body_b .head-right{margin-right: 30px;}
.head-right li.links{margin: 0 10px;}
}
@media screen and (max-width: 1099px) {
.head-right li.links{margin: 0 5px;}
.nav .wp-menu .menu-item a.menu-link{padding: 0 25px;}
}
@media screen and (max-width: 1087px) {
.body_b .nav .sub-menu{width:100%;}
.nav .wp-menu .menu-item a.menu-link{padding: 0 24px;}
}
@media screen and (max-width: 1055px) {
.nav .wp-menu .menu-item a.menu-link{padding: 0 23px;}
}
@media screen and (max-width: 1039px) {
.nav .wp-menu .menu-item a.menu-link{padding: 0 22px;}
}
@media screen and (max-width: 1023px) {
.nav .wp-menu .menu-item a.menu-link{padding: 0 21px;}
}
@media screen and (max-width: 1007px) {
.nav .wp-menu .menu-item a.menu-link{padding: 0 20px;}
.list .nav .wp-menu .menu-item a.menu-link{padding: 0 6px;}
.body_b .nav .wp-menu .menu-item a.menu-link{padding: 0 7px;}
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.body_b.showdiv .scroll{display:none;}
.head-right li.searchbtn{    position: absolute;
    right: 10px;
    top: 0;}
.wrapper .inner { width:100%; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;}
.top{padding:0;}
#header {}
.site-lang{display: none;}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;padding-top:0;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}
.body_b #nav{height:auto;padding: 0 0 10px;}
.body_b #nav .nav_l{float:none;width:100%;}
.body_b #nav .nav_l .sitelogo{width:100%;text-align:center;}
.body_b .top.lit .header{height:47px;}
.body_b .top #header .inner{height:100%;padding:0;}

.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 

.main2 .inner{padding: 10px 0;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 


/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}




#footer .inner .foot-left{width: 60%;}

.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/*图列表*/
.news_tu .news_list li.news{width:16.66%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 850px) {
.main2 .news_list li.news{width: 100%;}
.main3 .post1 .tt{width: 100%;}
.main3 .post1 .tt .tit{padding: 0;position:static;}
.main3 .post .con{width: 100%;}
.wrapper .inner .mod{padding:0 3%;}
.main5 .inner .mod{padding:0 0%;margin: 0 3%;}
}
@media screen and (max-width: 767px) {
.searchbox form{width:90%;}
.head-bottom{margin-top:18px;}
.main3 .inner:before{width:94%;left:3%;}
.list2 .col_news_con ul li.news span.news_title{width: 25%;}
.list2 .col_news_con ul li.news span.news_pos{width: 25%;}
.list2 .col_news_con ul li.news span.news_date{width: 50%;}
.main3 .post1 .tt .tit .title{font-size:0.4rem;}
.head{height: auto;} 
.top{background-position: center;padding: 0;}
#header .inner{height: auto;padding: 0;}
.header .sitelogo{padding: 0;}
#nav{margin: 0;}
.header .sitelogo a img{max-width: 25%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}
#banner .slide>a{padding-bottom: 50%;}
.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 
.bb{display: none;}
.main4 .inner{padding: 10px 0 15px;}
.main4 .mr{float:none;}
.news_tu.con{padding: 0.3rem 0 0.5rem; }
.post-12 .news_list li.news{width:33.3%;}
.post-41 .news_list li.news{width:50%;}
#footer .inner .foot-left{width: 100%;}
#footer .inner .copyright{text-align: center;}
#footer .inner .foot-right {width: 270px;margin: 0 auto;float: none;display: block;}
.foot_logo,.foot_links,.shares{width: 100%;text-align: center;}
.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 100px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}
.col_menu .col_menu_head{height:50px;}
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width:100%; height:auto!important; }/**文章阅读部分图片大小限制**/
.list3 .col_news_con{padding-left:0;}
/*图列表*/
.main #container-1{margin-top:0;}
.list.body_b .top{display:block;}
#banner .slide_title{max-width: 40%;}
#banner .slide_title .tit_con{font-size: 20px;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#banner .slick-dots li{margin:  0 0.06rem;}
.body_b{position: static;overflow: visible;}
.main1{padding-top: 0;}
.main3 .post .con .boxs{padding-left:0.3rem;padding-right:0.3rem;}
.tu_text .news_list li.news{width: 50%;}
.tu_text .news_list li.news.block, .tu_text .news_list li.news.block,.tu_text .news_list li.news.none{display: block;width: 100%;}
.main1 .tu_text .news_list li.news:last-child{display: none;}

.news_tu .news_list li.news{width:25%;}
.tu_wz .news_list li.news{width: 100%;margin: 5px 0;}
.post1 .tt .tit .title {font-size: 0.4rem}
.main .tu_wz .news_list li.news,.main3 .post .con,.main .post.post1 .news_list{transform: none; opacity: 1;filter:Alpha(opacity=100);}
.boxcon{width:62%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
#footer .bg{ opacity: 1; filter: alpha(opacity=100);background: #164771;}}

@media screen and (max-width: 600px) {
.post1 .tt .tit .icon{display: none;}
.main5 .con .news_list{width: 100%;padding: 0;margin: 0;}
.main5 .news_list.u1 li.news,.main5 .news_list.u4 li.news{width: 33.33%;}
.paging_content ul li, .list .purelist li{width:50% !important;}
.paging_content ul li.party{width:100% !important;}
.main5 .post-52 .news_list.u3{margin-bottom:20.41%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.head-bottom{margin-top:3px;}
.list1 .news_con{padding-left:5px;}
.list .wp_entry .paging_content ul li p{width:90%;}
.tu_text .news_boxa .news_imgs{padding-bottom:66.66%;height:0;}
.tu_text .news_list .news_boxa{height:auto !important;}
.main2 .news_list .news_box .news_imgs{width:120px;    margin-right: -120px;}
#banner .slide_title{padding:0 5px;}
.main2 .news_list .news_con .news_wz{margin-left:130px;}
.col_news_head{height:auto;}
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-11 .news_list li.news .news_title{width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
.post-12 .news_list li.news{width:100%;}   
#footer .inner p.copyright span{display:block;}
.main2 .news_list li.news{width: 100%;}
.main3 .post1 .tt{width: 100%;}
.main3 .post1 .tt .tit{padding: 0;}
.main3 .post .con{width: 100%;}
.tu_text .news_list li.news{width: 100%;}
.searchdata .data_table{margin:  0 -6px;}
.searchdata li.news{width:100%;}
.list1 .news_list li.news{width:50%;}
.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}
.paging_content ul li, .list .purelist li{width:100% !important;}
.tu_wz .news_list .news_imgs, .tu_wz .news_list .news_wz{width:100%;}
.post1 .tt .tit .title{display:inline;}

/*图列表*/
.news_tu .news_list li.news{width:33.33%;}
.news_tu .news_list{margin:0 -5px;}
.news_tu .news_list li.news .news_con{margin:13px 5px;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}